
public class Minof2 {
public static void main(String args[]){
        int i = Integer.parseInt(args[0]);
        int j = Integer.parseInt(args[1]);
        int result = (i<j)?i:j;
        System.out.println(result+ " is a minimum value");

        /* you need to set arguments value from "0 1"*/
}
}
